Page 3 of 3 FirstFirst 123
Results 21 to 26 of 26

Thread: Issues I got so far in Trusty

  1. #21
    Join Date
    Nov 2008
    Location
    Magdalena,New Mexico,USA
    Beans
    Hidden!
    Distro
    Ubuntu Mate Development Release

    Re: Issues I got so far in Trusty

    my biggest issue is with missing decoders in Audacious for playing .wav
    files....it used to work until latest apt-get update/upgrade....now Audacious
    is unusable....running linux kernel 3.12.0-1

    have already tried remove & re-install Audacious with no luck...

    VLC still works correctly so pulse audio working correctly....

    see occasional screen tearing/gpu lockup even after installing
    nVidia-current....
    Registered Linux User # 529389
    Arch Linux, Linux Mint 18.2 Sonya, Fedora 26 Linux
    my improved web page http://users.gilanet.com/~tfrost

  2. #22
    Join Date
    Jun 2007
    Beans
    16,470

    Re: Issues I got so far in Trusty

    Quote Originally Posted by pnarciso View Post
    Sporadic disappearing mouse cursor.

    Ubuntu not logging in automatically, it boots to unity greeter, and I have to manually login. This also happens sporadically.

    Plugin indicators crash, or won't show up (gear icon, time).
    .
    The invisible cursor bug from 13.10 remains active in 14.04 though I didn't see it as often, now never as i've disabled the g-s-d cursor plugin till it gets fixed, if ever (no real activity on bug report

    The missing session & datetime indicators was fixed though ocaasionally am missing datetime, if that continues will need a new report
    Quote Originally Posted by NM5TF View Post
    my biggest issue is with missing decoders in Audacious for playing .wav
    files....it used to work until latest apt-get update/upgrade....now Audacious
    is unusable....running linux kernel 3.12.0-1

    have already tried remove & re-install Audacious with no luck...

    VLC still works correctly so pulse audio working correctly....

    see occasional screen tearing/gpu lockup even after installing
    nVidia-current....
    There should be new builds for some media players now that libav9 is in trusty (still in -proposed I believe
    Here have no issue with audacious though am using Aud 3.4.2 based on libav9, though never have seen that any add. 'decoder' is needed for .wav

  3. #23
    Join Date
    Nov 2008
    Location
    Magdalena,New Mexico,USA
    Beans
    Hidden!
    Distro
    Ubuntu Mate Development Release

    Re: Issues I got so far in Trusty

    this is REALLY bizarre.....

    Audacious is now working without any input or intervention on my part.....

    FYI....this is Audacious v 3.4.1-1

    Hard to believe something took over 4 hrs to affect Audacious since I
    re-installed this morning.....very strange...but happy with result, at least
    until next kernel upgrade...

    Tommy
    Last edited by NM5TF; November 14th, 2013 at 09:49 PM. Reason: added v 3.4.1-1
    Registered Linux User # 529389
    Arch Linux, Linux Mint 18.2 Sonya, Fedora 26 Linux
    my improved web page http://users.gilanet.com/~tfrost

  4. #24
    Join Date
    Dec 2012
    Location
    Fancy Gap Virginia
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: Issues I got so far in Trusty

    Greetings,

    Quote Originally Posted by NM5TF View Post
    this is REALLY bizarre.....
    Audacious is now working without any input or intervention on my part.....
    Hard to believe something took over 4 hrs to affect Audacious since I
    re-installed this morning.....very strange...but happy with result, at least
    until next kernel upgrade...
    Tommy
    Wednesday of last week I was trying to convert a video with Devede and was getting a missing decoder error message even though I wasn't working with an encrypted video. I had to use DVDFab in Windows. Friday I got a Libav update and it has worked fine since. I suspect that same decoder was your problem given that Linux programs use much the same libraries. It's a fact though that VLC has its own decoders.
    rrnbtter
    Life is good! Live it to the Ubuntu-ist!
    (With Proposed enabled!)

  5. #25
    Join Date
    Aug 2013
    Location
    Algonquin, IL U.S.A.
    Beans
    76
    Distro
    Lubuntu Development Release

    Thumbs up Re: Issues I got so far in Trusty

    Keep in mind that this is an LTS (Long Term Support) Release so some changes to the OS are Deferred until 14.10. In reality, a NON-LTS Pre-Alpha is usually more Troublesome than a LTS Pre-Alpha.
    Dell Inspiron 15 3521 Laptop with Ubuntu 14.04 LTS.
    Dell Inspiron 400 HD Desktop with a 120 GB Crucial SSD and Lubuntu 14.04.

  6. #26
    Join Date
    Aug 2013
    Location
    Algonquin, IL U.S.A.
    Beans
    76
    Distro
    Lubuntu Development Release

    Thumbs up Re: Issues I got so far in Trusty

    Quote Originally Posted by NM5TF View Post
    my biggest issue is with missing decoders in Audacious for playing .wav
    files....it used to work until latest apt-get update/upgrade....now Audacious
    is unusable....running linux kernel 3.12.0-1

    have already tried remove & re-install Audacious with no luck...

    VLC still works correctly so pulse audio working correctly....

    see occasional screen tearing/gpu lockup even after installing
    nVidia-current....

    Have you tried the Trusty PPA Mainline Kernel at http://kernel.Ubuntu.com/kernel-ppa/mainline/ ?

    To install it, download the 3 files for your system, put them in a Sub-Folder called kernel inside your home folder, open up Terminal, do a CD kernel, finally do a sudo dpkg -i *
    Dell Inspiron 15 3521 Laptop with Ubuntu 14.04 LTS.
    Dell Inspiron 400 HD Desktop with a 120 GB Crucial SSD and Lubuntu 14.04.

Page 3 of 3 FirstFirst 123

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •